# NUC970_NUC980_N9H30_VMWare_Linux_develop_environment

VMWare Linux develop environment for NUC970/NUC980/N9H30 BSP
- [VMWare Linux develop environment](https://www.nuvoton.com/resource-download.jsp?tp_GUID=SW1320200406183205)
  - username: nuvoton
  - password: user